.table-content {
  display: flex;
  flex-direction: column;
  padding: 5px;
  background: #939ea3;
  border-radius: 10px;
  margin: 5px;
}

.row-place {
  display: flex;
  justify-content: space-around;
}

.place {
  width: 50px;
  height: 50px;
  border: 2px solid white;
  border-radius: 50%;
  margin: 5px;
}

.mask {
  position: absolute;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #7b8184;
  border-radius: 10px;
  opacity: 0.8;
}

.table-name {
  display: flex;
  justify-content: center;
}

.table-name__content {
  display: flex;
}
